[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tvector2_single, Tvector2_single): Tvector2_single

Multiply two vectors element wise

## Declaration

Source position: matrix.pp line 383

`operator operator *(Tvector2_single, Tvector2_single): Tvector2_single(`
`const x: Tvector2_single;`
`const y: Tvector2_single`
`):Tvector2_single;`

## Description

This operator returns a vector that contains the element by element multiplication of the two multiplied vectors.

Documentation generated on: Feb 26 2014